
#quicklinks {
	font-size: 14px;
    font-weight: 300;
	float: left;
    margin-top: 36px;
    white-space: nowrap;
    margin-left: 50px;
}

div#quicklinks ul,
div#quicklinks li {
	list-style-type: none;
	padding: 0 0 0 0px;
	margin: 0px 0 0 0px;
	white-space: nowrap;
}

div#quicklinks li {
    display: inline;
	color: #003957;
}

div#quicklinks li.first {
	list-style:none;
}

div#quicklinks li a {
	font-size: 100%;
	float: left;
	color: #003957;
	box-sizing: border-box;
	padding: 0px 0px 5px 0em;
	margin: 0 5px 0 5px;
    opacity: 0.8;
}

#quicklinks li span {
	float: left;
	margin: 3px 5px;
	width:6px;
	height: 14px;
	border-right: 0px solid #003957;

}

div#quicklinks li.last span {
	border: 0;

}

div#quicklinks li a:hover,
div#quicklinks li.open a {
	color: #003957;
    opacity: 1;
}